/* 
Aqua color: #05f8f8
headings color: #1abc9c
background-color: #dafcfc
*/

/* --------------------------------------------------- */
/* BASIC SETUP */
/* --------------------------------------------------- */


* {
    margin: 0;
    padding: 0px;
    box-sizing: border-box;    
}

html,
body {
    background-color: #fff;
    color: #555;
    font-family: 'Lato', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 24px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

    
    .clearfix {zoom: 1}
    .clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    }
  

/* --------------------------------------------------- */
/* REUSABLE COMPONENTS */
/* --------------------------------------------------- */

.row {
    max-width: 1140px;
    margin: 0 auto;    
    
}


.box {
    padding: 3%;
}




/* ----- HEADINGS ----- */

h1 {
    margin: 0;
    color: #fff;
    font-size: 282%;
}

h2 {
    margin: 0;
    color: #05f8f8;
    font-size: 150%;
    font-weight: 300;
    text-indent: 0px;
}

h3 {
    margin: 0;
    color: #1abc9c;
    font-size: 140%;
    font-weight: 600;
    text-indent: 0px;
    text-align: center;
   
}

h3:after {
    
    display: block;
    height: 2px;
    content: " ";
    width: 100px;
    margin: 0 auto;
    margin-top: 5px;
}

h4 {
    
    color: #1abc9c;
    font-size: 95%;
    font-weight: 500;
    text-indent: 0px;
    text-align: center;
    
}

.line {
    
    border-top: 1px solid #808080;
    background-color: #555;
}

section {
    padding: 80px 0;
    
    
}
.box {
    padding: 30px;
    
}



/* ----- PARAGRAPHS ----- */

.long-copy {
    line-height: 135%;
    width: 100%;   
}

.short-copy {
    line-height: 145%;
    width: 100%;
    text-align: center;  
}



p {
    color: #484848;
    font-size: 80%;
    font-weight: 400;
    padding: 14px;
    
    
}

.box p {
    font-size: 75%;
    margin-bottom: 8px;
    padding: 2%;
}

/* ----- LINKS ----- */
a:link,
a:visited {
    
    color: #1abc9c;
    font-size: 100%;
    font-weight: 600;
    text-decoration: none;
    padding: 2px;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s, color 0.2s;
    transition: border-bottom 0.2s, color 0.2s;
}



a:hover,
a:active {
    color: #555;
    border-bottom: 2px solid #1abc9c;
    
}
    

/* ----- BUTTONS ----- */

.btn:link,
.btn:visited,
input[type=submit]{
    display: inline-block;
    padding: 3px 50px;
    font-size: 100%;
    font-weight: 300;
    text-decoration: none;
    border-radius: 300px;
    -webkit-transition: border-bottom 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    margin-top: 30px;
}

.btn-full:link,
.btn-full:visited,
input[type=submit]{
    background-color: #04c6c6;
    border: 1px solid #04c6c6;
    color: #fff;
    
    box-shadow: 0 2px 2px #4d4d4d;
}

.btn-ghost:link,
.btn-ghost:visited {
    border: 1px solid #04c6c6;
    color: #04c6c6;
}

.btn:hover,
.btn:active,
input[type=submit]:hover,
input[type=submit]:active{
    background-color: #03a5a5;
}

.btn-full:hover,
.btn-full:active {
    border: 1px solid #03a5a5;
}

.btn-ghost:hover,
.btn-ghost:active {
    border: 1px solid #03a5a5;
    color: #fff;
}


/* --------------------------------------------------- */
/* HEADER */
/* --------------------------------------------------- */


 
header {
    height: 95vh;
    background-image: 
         url(../img/img/CVFH1.png);
    background-size: cover;
    background-position: top;
    position: relative;

    
}

.number {
    float: right;
    margin-top: 45px;
    margin-right: 30px;
    font-size: 50%;  
}

.CVF img {
   position: absolute;
    top: 0%;
	margin-left: 0%;
    border: 3px solid #7ba0a8;
    border-radius: 0px;
    width: 100%; 
    height:auto; 
}  

.hero-text-box {
    position: absolute;
    width: 1140px;
    top: 36%;
    left: 56%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}



/* --------------------------------------------------- */
/* NAVIGATION */
/* --------------------------------------------------- */

/*Main navi */

.main-nav {
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 100%;
    text-align: center;  
}


.main-nav li {
    display: inline-block;
    margin-right: 35px;
    font-weight: 300;
    
      
}

.main-nav li a:link,
.main-nav li a:visited {
   
    padding: 10px 0;
    color: #1abc9c;
    text-decoration: none;
    
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s;

}

.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #16a085;
    
}


/* Mobile navi */



.mobile-nav-icon {
    float:left;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    display: none;
   
}

.mobile-nav-icon i {
    
    font-size: 150%;
    color: #16a085;
   
}


/*Sticky navi */
.sticky {
    
    position: fixed;
    top: 0;
    left: 0%;
    width: 100%;
    background-color: #efefef;
    box-shadow: 0 1px 1px #404040;
    z-index:9999;
}

.sticky .main-nav {
   
    margin-top: 10px;
    margin-bottom: 10px;
    
}

.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
    padding: 8px 0;
    color: #1abc9c;   
}


/* --------------------------------------------------- */
/* WELCOME */
/* --------------------------------------------------- */

.welcome {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    
}
/* --------------------------------------------------- */
/* CARDENDEN ABOUT IMAGE */
/* --------------------------------------------------- */


.about {
    background-color: rgba(246, 246, 246, 0.33);
    width: 100%;  
}

.info {
    margin-top: 15%;
    
}

.cardenden-photo  {
    
    width: 80%;
    margin-top: 10%;
    margin-left: 40px;
    overflow: hidden;
    border-radius: 3%;
    background-color: #000;
}

.cardenden-photo img {
   
    opacity: 0.7;
    width: 100%;
    height: auto;
    -webkit-transform:scale(1.30);
    -ms-transform:scale(1.30);
    transform: scale(1.30);
	-webkit-transition: transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    border-radius: 3%;  
}

.cardenden-photo img:hover {
    opacity: 1;
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

/* --------------------------------------------------- */
/* SERVICES */
/* --------------------------------------------------- */ 

.services {
    
    display: block;
    float: right;
    width: 100%;
   
}

.services img {
    
	height: 200px;
    width: auto;
    background-color: #f7f7f7;
    border-radius: 5px;
   
}

.services-breakdown {
    
    list-style: none;
    font-size: 70%;
    font-weight: 400;
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
    background-color: #dafcfc;
    border-radius: 5px; 
    box-shadow: 0 2px 2px #bed9d9;
}

.services-breakdown2 {
    
    margin-left: 430px;
    margin-right: 120px;
    list-style: none;
    font-size: 70%;
    font-weight: 400;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    background-color: #fbfbfb;
    border-radius: 5px; 
    box-shadow: 0 2px 2px #bed9d9;
}

.services h4 {font-size: 90%}
.services p {
    line-height: 110%;
    padding: 10px;
    font-style: italic;
}


/* --------------------------------------------------- */
/* TESTIMONIALS */
/* --------------------------------------------------- */
.testimonials {
    
    display: block;
    float: left;
    width:100%;
   
}
.testimonials {
    
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(img/open-book-1361527426SZ4-min.jpg);background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(img/open-book-1361527426SZ4-min.jpg);
    background-size: cover;
    background-position: center;
    color: #fff;
    background-attachment: fixed;
}


blockquote {
    margin-top: 40px;
    padding: 2%;
    font-size: 85%;
    word-spacing: 2px;
    font-style: italic;
    line-height: 145%;
    position: relative;
    
    
}

blockquote:before {
    content: "\201C";
    font-family: Georgia, serif;
    font-size: 300%;
    display: block;
    position: absolute;
    top: -20px;
    left: -30px;
}

cite {
    margin-top: 25px;
    display: block;
    font-size: 80%;
    font-weight: 600;
    text-align: center;
    color: #fff;
    
    
}

.testimonials h3 {
    color: #05f8f8;
}
.testimonials h4 {
    color: #05f8f8;
    font-size: 100%;
    text-align: right;
}


/* --------------------------------------------------- */
/* PROMOTIONS */
/* --------------------------------------------------- */
.promotions {
    
    display: block;
    float: right;
    width: 100%;
    background-color: #f4f4f4;
}
    

.promotion-box:first-child {
    text-align: center;
    padding: 3%;
    
}
.promotion-box:last-child {
    padding: 30px;
    margin-top: 18px;
}

.website {
   align-content: center;

}


.business-card {
    margin-top: 30px;
    margin-bottom: 20px;
    width:100%;
}



video {
    padding-top: 10px;
    padding-bottom: 80px;
    width: 100%;
    height: auto;
    
}

/* --------------------------------------------------- */
/* NEWS */
/* --------------------------------------------------- */

.news {
    
    display: block;
    float: right;
    width: 100%;
    background-color: #7ed3d3;

}
.news h3 {
    color: #039191;
}
.news h2 {
    margin-top: 10px;
    float: left;
    margin-left: 10px;
    font-size: 150%;
    font-weight: 400;
    color: #555;
}
.news p {
    float: right;
    font-size: 100%;
    
    
}

.news-date {
    height: 100%;
    width: 100%;
    text-align: left;
    display: inline-block;
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
    font-size: 75%;
    box-shadow: 0 2px 2px #bed9d9;
}

.date-step {
    
    margin-bottom: 15px; 
    color: #fff;
    background-color: #03a5a5;
    border: 2px solid #03a5a5;
    display: inline-block;
    border-radius: 10%;
    height: 50px;
    width: 100px;
    text-align: center;
    padding: 5px;
    line-height: 30px;
    float: left;
    font-size: 150%;
    margin-right: 25px;
}

.date-step2 {
    
    margin-bottom: 15px; 
    color: #fff;
    background-color: #03a5a5;
    border: 2px solid #03a5a5;
    display: inline-block;
    border-radius: 10%;
    height: 50px;
    width: 105px;
    text-align: center;
    padding: 5px;
    line-height: 30px;
    float: right;
    font-size: 150%;
    margin-left: 25px;
}



article {
   display: inline-flex;
   
    }
   
    
    


article img {
   
    height: auto;
    width: 170px;
	padding-top: 15px;
    padding-left: 0px;
}
article a:link, 
        a:visited {
    padding: 10px;
    color: #555;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s;        
    transition: border-bottom 0.2s;
}
article p {
    display: block;
    color: #03a5a5;
   
    
    
}

/* --------------------------------------------------- */
/* CONTACT MAP */
/* --------------------------------------------------- */

.contact {
    
    padding: 20px;
    display: block;
    float: right;
    width: 100%;
    
    }

.contact h3 {
    margin-top: 30px;
}
.contact h4 {
    font-size: 100%;
    color: #555;
    margin-bottom: 30px;       
}



/* --------------------------------------------------- */
/* GDPR T&C PRIVACY */
/* --------------------------------------------------- */

.gdpr {
    
    display: block;
    float: right;
    width: 100%;
    background-color: #7ed3d3;

}
.gdpr h3 {
    color: #039191;
}
.gdpr h2 {
    margin-top: 10px;
    float: left;
    margin-left: 10px;
    font-size: 150%;
    font-weight: 400;
    color: #555;
}
.gdpr p {
    float: right;
    font-size: 100%;
    
    
}

.gdpr-date {
    height: 100%;
    width: 100%;
    text-align: left;
    display: inline-block;
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
    font-size: 75%;
    box-shadow: 0 2px 2px #bed9d9;
}

.gdpr-step {
    
    margin-bottom: 15px; 
    color: #fff;
    background-color: #03a5a5;
    border: 2px solid #03a5a5;
    display: inline-block;
    border-radius: 10%;
    height: 70px;
    width: 130px;
    text-align: center;
    padding: 5px;
    line-height: 30px;
    float: left;
    font-size: 150%;
    margin-right: 25px;
}

.gdpr-step2 {
    
    margin-bottom: 15px; 
    color: #fff;
    background-color: #03a5a5;
    border: 2px solid #03a5a5;
    display: inline-block;
    border-radius: 10%;
    height: 50px;
    width: 105px;
    text-align: center;
    padding: 5px;
    line-height: 30px;
    float: right;
    font-size: 150%;
    margin-left: 25px;
}

.gdpr img {
   
    height: auto;
    width: 220px;
	padding-top: 20px;
	padding-bottom: 20px;
    padding-left: 10px;
    
}




    
/* --------------------------------------------------- */
/* FOOTER IMAGE */
/* --------------------------------------------------- */


.cardenden {
    background-image: webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3)), url(img/Cardendenh-min.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3)), url(img/Cardendenh-min.jpg);
    background-size: cover;
    background-position: center;
    height: 65vh;
    margin-top: 30px;
    
}



/* --------------------------------------------------- */
/* FOOTER */
/* --------------------------------------------------- */

footer {
    background-color: #000;
    padding: 50px;
    font-size: 80%;
}

.footer-nav {
    list-style: none;
    float: left;
    
}


.social-links {
    list-style: none;
    float: right;
	
}

.footer-nav li,
.social-links li {
    display: inline-block;
    margin-right: 20px;
}

.footer-nav li:last-child,
.social-links li:last-child {
    display: inline-block;
    margin-right: 0px;
}

.footer-nav li a:link,
.footer-nav li a:visited,
.social-links li a:link,
.social-links li a:visited{
    text-decoration: none;
    border: 0;
    color: #888;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.footer-nav li a:hover,
.footer-nav li a:active {
    color: #ddd;
}

.social-links li a:link,
.social-links li a:visited {
    font-size: 150%;
}

.ion-social-facebook,
.ion-social-twitter,
.ion-social-googleplus,
.ion-social-linkedin,
.ion-social-pinterest:active{
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.ion-social-facebook:hover {
    color: #ddd;}
.ion-social-twitter:hover {
    color: #ddd;}
.ion-social-googleplus:hover {
    color: #ddd;}
.ion-social-linkedin:hover {
    color: #ddd;}
.ion-social-pinterest:hover {
    color: #ddd;}

footer p {
    color: #e2e2e2;
    text-align: center;
    margin-top: 10px;
}

/* --------------------------------------------------- */
/* ANIMATIONS */
/* --------------------------------------------------- */

.js--wp-1


{
    
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.js--wp-2 {
    opacity: 0;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.js--wp-1.animated,
.js--wp-2.animated
 {
    opacity: 1;
}


